* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
fieldset,
img {
  border: none;
}
h3,
h4 {
  font-size: 100%;
  font-weight: normal;
}
ol,
ul {
  list-style: none;
}
select,
input,
textarea {
  font-family: "Helvetica Neue", Helvetica, Arial, "PingFang SC", "Hiragino Sans GB", "Heiti SC", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
  font-size: 14px;
  margin: 0;
  padding: 0;
  outline: none;
  vertical-align: middle;
}
textarea {
  resize: none;
}
table {
  border-collapse: collapse;
}
body {
  font-size: 16px;
  color: #333333;
  background: #ddebfe;
  font-family: "Helvetica Neue", Helvetica, Arial, "PingFang SC", "Hiragino Sans GB", "Heiti SC", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
}
a {
  color: #303030;
  text-decoration: none;
  font-family: "Helvetica Neue", Helvetica, Arial, "PingFang SC", "Hiragino Sans GB", "Heiti SC", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
  font-size: 16px;
  transition: 0.5s all;
}
.clearfix::after {
  content: '';
  display: block;
  clear: both;
}
.wrap {
  width: 1200px;
  margin: 0 auto;
}
.indexBox {
  width: 100%;
  background: #f3f5ff url(banner.jpg) top center no-repeat;
}
.indexBox .banner {
  height: 645px;
}
.indexBox .xfdt .title {
  height: 72px;
  background: url(title1.png) left center no-repeat;
  position: relative;
}
.indexBox .xfdt .title a {
  position: absolute;
  font-size: 14px;
  color: #3d81ff;
  font-style: italic;
  top: 32px;
  right: 0;
}
.indexBox .xfdt .content {
  margin-top: 25px;
}
.indexBox .xfdt .content .list1 ul li {
  width: 388px;
  height: 356px;
  background: #fff;
  border-radius: 14px;
  overflow: hidden;
  float: left;
  margin-right: 18px;
  transition: all 0.5s ease-in-out;
}
.indexBox .xfdt .content .list1 ul li:last-child {
  margin-right: 0;
}
.indexBox .xfdt .content .list1 ul li a {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
}
.indexBox .xfdt .content .list1 ul li a .pic {
  height: 223px;
  overflow: hidden;
}
.indexBox .xfdt .content .list1 ul li a .pic img {
  width: 100%;
  height: 100%;
  transition: all 0.5s ease-in-out;
}
.indexBox .xfdt .content .list1 ul li a .tit {
  padding: 18px 24px 0;
  font-size: 20px;
}
.indexBox .xfdt .content .list1 ul li a .date {
  height: 19px;
  padding-left: 30px;
  font-size: 16px;
  color: #d2d2d2;
  background: url(date.png) left center no-repeat;
  position: absolute;
  bottom: 22px;
  left: 24px;
}
.indexBox .xfdt .content .list1 ul li:hover {
  box-shadow: 0px 10px 24px 0px rgba(61, 129, 255, 0.18);
}
.indexBox .xfdt .content .list1 ul li:hover a .tit {
  color: #3d81ff;
}
.indexBox .xfdt .content .list1 ul li:hover a .pic img {
  transform: scale(1.1);
}
.indexBox .xfdt .content .list2 {
  margin-top: 19px;
}
.indexBox .xfdt .content .list2 ul li {
  float: left;
  width: 388px;
  height: 187px;
  border-radius: 14px;
  background: #fff;
  box-shadow: inset 3px 0px 0px 0px #18b4f9;
  margin-right: 18px;
  transition: all 0.5s ease-in-out;
}
.indexBox .xfdt .content .list2 ul li:last-child {
  margin-right: 0;
}
.indexBox .xfdt .content .list2 ul li a {
  display: flex;
  overflow: hidden;
  align-items: center;
  height: 100%;
  justify-content: center;
}
.indexBox .xfdt .content .list2 ul li a .icon {
  width: 88px;
  height: 87px;
  background: url(xfdt_icon.png) center center no-repeat;
}
.indexBox .xfdt .content .list2 ul li a .right {
  width: 229px;
  margin-left: 24px;
}
.indexBox .xfdt .content .list2 ul li a .right .hed {
  display: flex;
  justify-content: space-between;
}
.indexBox .xfdt .content .list2 ul li a .right .hed .bq {
  width: 77px;
  height: 27px;
  color: #fff;
  border-radius: 14px;
  text-align: center;
  line-height: 27px;
  font-size: 14px;
  font-weight: bold;
  background: linear-gradient(-46deg, #015eea 0%, #00c0fa 100%), linear-gradient(#88d5e7, #88d5e7);
}
.indexBox .xfdt .content .list2 ul li a .right .hed .date {
  color: #242424;
  opacity: 0.34;
  font-size: 16px;
}
.indexBox .xfdt .content .list2 ul li a .right .tit {
  font-size: 20px;
  color: #242424;
  line-height: 30px;
  margin-top: 15px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}
.indexBox .xfdt .content .list2 ul li a .right .arrow {
  width: 64px;
  height: 13px;
  background: url(arrow.png) center center no-repeat;
  margin-top: 24px;
}
.indexBox .xfdt .content .list2 ul li:hover {
  box-shadow: inset 5px 0px 0px 0px #18b4f9;
}
.indexBox .xfdt .content .list2 ul li:hover a .tit {
  color: #3d81ff;
}
.indexBox .xfdt .content .list2 ul li:nth-child(2) a .right .hed .bq {
  background: linear-gradient(-46deg, #fd6f03 0%, #fa3a35 100%), linear-gradient(#88d5e7, #88d5e7);
}
.indexBox .xfdt .content .list2 ul li:nth-child(3) a .right .hed .bq {
  background: linear-gradient(-46deg, #c01703 0%, #fa3f3f 100%), linear-gradient(#88d5e7, #88d5e7);
}
.indexBox .kpxc {
  margin-top: 62px;
  padding: 49px 0 75px;
  background: #fff;
}
.indexBox .kpxc .title {
  height: 63px;
  background: url(title2.png) left center no-repeat;
}
.indexBox .kpxc .videoBox {
  margin-top: 30px;
}
.indexBox .kpxc .videoBox .hedbt {
  font-size: 36px;
  font-weight: bold;
  color: #3d81ff;
  height: 60px;
  padding-left: 63px;
  line-height: 60px;
  background: url(video_icon.png) left center no-repeat;
}
.indexBox .kpxc .videoBox .list {
  margin-top: 21px;
}
.indexBox .kpxc .videoBox .list ul li {
  width: 581px;
  height: 361px;
  background: #ffffff;
  box-shadow: 0px 4px 8px 0px rgba(61, 129, 255, 0.34);
  float: left;
  margin-bottom: 44px;
  border-radius: 14px;
  overflow: hidden;
}
.indexBox .kpxc .videoBox .list ul li a {
  display: block;
  width: 100%;
  height: 100%;
}
.indexBox .kpxc .videoBox .list ul li a .pic {
  height: 290px;
  position: relative;
  overflow: hidden;
}
.indexBox .kpxc .videoBox .list ul li a .pic::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.68);
}
.indexBox .kpxc .videoBox .list ul li a .pic::after {
  content: '';
  position: absolute;
  width: 64px;
  height: 64px;
  background: url(player.png) center center no-repeat;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.indexBox .kpxc .videoBox .list ul li a .pic img {
  width: 100%;
  height: 100%;
  transition: all 0.5s ease-in-out;
}
.indexBox .kpxc .videoBox .list ul li a .bomBox {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 71px;
  padding: 0 20px;
}
.indexBox .kpxc .videoBox .list ul li a .bomBox .tit {
  font-size: 20px;
  color: #242424;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  width: 375px;
}
.indexBox .kpxc .videoBox .list ul li a .bomBox .time {
  font-size: 16px;
  color: #242424;
  opacity: 0.34;
}
.indexBox .kpxc .videoBox .list ul li:nth-child(2n) {
  float: right;
}
.indexBox .kpxc .videoBox .list ul li:hover a .pic img {
  transform: scale(1.1);
}
.indexBox .kpxc .videoBox .list ul li:hover a .tit {
  color: #3d81ff;
}
.indexBox .kpxc .videoBox .list .more {
  text-align: center;
}
.indexBox .kpxc .videoBox .list .more a {
  display: inline-block;
  min-width: 188px;
  height: 52px;
  padding: 0 34px;
  border: 1px solid #8ec5ff;
  border-radius: 26px;
  background: linear-gradient(180deg, #ffffff 0%, #edf6ff 100%);
  box-shadow: 0px 10px 24px 0px rgba(61, 129, 255, 0.18);
  font-size: 18px;
  font-weight: bold;
  color: #3d81ff;
  line-height: 50px;
  letter-spacing: 2px;
  position: relative;
}
.indexBox .kpxc .videoBox .list .more a:hover {
  color: #fff;
  border-color: #3d81ff;
  background: linear-gradient(90deg, #1b6fff 0%, #31c5ff 100%);
  box-shadow: 0px 14px 30px 0px rgba(61, 129, 255, 0.28);
  transform: translateY(-2px);
}
.indexBox .kpxc .imgBox {
  margin-top: 44px;
}
.indexBox .kpxc .imgBox .hedbt {
  font-size: 36px;
  font-weight: bold;
  color: #3d81ff;
  height: 60px;
  padding-left: 63px;
  line-height: 60px;
  background: url(img_icon.png) left center no-repeat;
}
.indexBox .kpxc .imgBox .content {
  margin-top: 28px;
  position: relative;
}
.indexBox .kpxc .imgBox .content .prev,
.indexBox .kpxc .imgBox .content .next {
  width: 42px;
  height: 65px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  z-index: 9;
}
.indexBox .kpxc .imgBox .content .prev {
  background: url(prev.png) center center no-repeat;
  left: -36px;
}
.indexBox .kpxc .imgBox .content .next {
  background: url(next.png) center center no-repeat;
  right: -36px;
}
.indexBox .kpxc .imgBox .content .img-swiper {
  width: 1138px;
  margin: 0 auto;
}
.indexBox .kpxc .imgBox .content .img-swiper .swiper-slide {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 285px;
  height: 445px;
}
.indexBox .kpxc .imgBox .content .img-swiper .swiper-slide a {
  display: block;
  width: 269px;
  height: 425px;
  background: #fff;
  box-shadow: 0px 4px 8px 0px rgba(61, 129, 255, 0.34);
  border-radius: 14px;
  position: relative;
  overflow: hidden;
}
.indexBox .kpxc .imgBox .content .img-swiper .swiper-slide a .pic {
  height: 407px;
  position: relative;
  overflow: hidden;
}
.indexBox .kpxc .imgBox .content .img-swiper .swiper-slide a .pic img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s ease-in-out;
}
.indexBox .kpxc .imgBox .content .img-swiper .swiper-slide a .pic::after {
  content: '';
  position: absolute;
  width: 100%;
  height: 72px;
  background: url(tit_bg.png) center center no-repeat;
  background-size: 101% 100%;
  bottom: 0;
  left: 0;
}
.indexBox .kpxc .imgBox .content .img-swiper .swiper-slide a .tit {
  width: 100%;
  font-size: 19px;
  text-align: center;
  position: absolute;
  bottom: 25px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.indexBox .kpxc .imgBox .content .img-swiper .swiper-slide a:hover .pic img {
  transform: scale(1.1);
}
.indexBox .kpxc .imgBox .content .img-swiper .swiper-slide a:hover .tit {
  color: #3d81ff;
}
.indexBox .zcfg {
  padding: 49px 0 48px;
}
.indexBox .zcfg .title {
  height: 77px;
  background: url(title3.png) left center no-repeat;
}
.indexBox .zcfg .content {
  margin-top: 35px;
}
.indexBox .zcfg .content ul li {
  margin-bottom: 27px;
  width: 586px;
  height: 128px;
  border-radius: 14px;
  overflow: hidden;
  background: #fff;
  float: left;
  position: relative;
  padding: 0 27px 0 161px;
}
.indexBox .zcfg .content ul li:nth-child(2n) {
  float: right;
}
.indexBox .zcfg .content ul li .left {
  width: 179px;
  height: 128px;
  background: linear-gradient(90deg, #015eea 0%, #00c0fa 100%), linear-gradient(#3d81ff, #3d81ff);
  position: absolute;
  left: -45px;
  top: 0;
  border-radius: 64px;
  padding: 16px 0 0 63px;
}
.indexBox .zcfg .content ul li .left .icon {
  width: 92px;
  height: 92px;
  border-radius: 50%;
  background: #fff;
  text-align: center;
  line-height: 92px;
}
.indexBox .zcfg .content ul li .left .icon img {
  vertical-align: middle;
}
.indexBox .zcfg .content ul li .right {
  display: flex;
  align-items: center;
  height: 100%;
}
.indexBox .zcfg .content ul li .right .tit a {
  font-size: 20px;
  color: #242424;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.indexBox .zcfg .content ul li .right .bom {
  color: #242424;
  opacity: 0.34;
}
.indexBox .zcfg .content ul li:hover .right .tit a {
  color: #3d81ff;
}
@media screen and (max-width: 1023px) {
  html {
    font-size: 10vw;
  }
  body {
    min-width: 320px;
  }
  .wrap {
    width: 9.36rem;
    margin-left: auto;
    margin-right: auto;
  }
  .indexBox {
    background-size: auto 4.90666667rem;
  }
  .indexBox .banner {
    height: 4.66666667rem;
    background-size: cover;
  }
  .indexBox .xfdt .title {
    height: 0.96rem;
    background-size: auto 100%;
  }
  .indexBox .xfdt .title a {
    top: 0.26666667rem;
    right: 0;
    font-size: 0.32rem;
  }
  .indexBox .xfdt .content {
    margin-top: 0.53333333rem;
  }
  .indexBox .xfdt .content .list1 ul li {
    float: none;
    width: 100%;
    height: auto;
    margin-right: 0;
    margin-bottom: 0.4rem;
    border-radius: 0.26666667rem;
  }
  .indexBox .xfdt .content .list1 ul li a .pic {
    height: 5.38666667rem;
  }
  .indexBox .xfdt .content .list1 ul li a .tit {
    padding: 0.37333333rem 0.32rem 1.04rem;
    font-size: 0.42666667rem;
    line-height: 1.5;
  }
  .indexBox .xfdt .content .list1 ul li a .date {
    left: 0.32rem;
    bottom: 0.34666667rem;
    height: 0.4rem;
    padding-left: 0.45333333rem;
    font-size: 0.32rem;
    background-size: 0.29333333rem auto;
  }
  .indexBox .xfdt .content .list2 {
    margin-top: 0.13333333rem;
  }
  .indexBox .xfdt .content .list2 ul li {
    float: none;
    width: 100%;
    height: auto;
    margin-right: 0;
    margin-bottom: 0.32rem;
    padding: 0.32rem 0;
    border-radius: 0.26666667rem;
  }
  .indexBox .xfdt .content .list2 ul li a {
    align-items: flex-start;
    justify-content: flex-start;
    padding: 0 0.32rem;
  }
  .indexBox .xfdt .content .list2 ul li a .icon {
    width: 1.28rem;
    height: 1.28rem;
    background-size: contain;
    flex-shrink: 0;
  }
  .indexBox .xfdt .content .list2 ul li a .right {
    width: auto;
    flex: 1;
    margin-left: 0.32rem;
  }
  .indexBox .xfdt .content .list2 ul li a .right .hed {
    align-items: center;
  }
  .indexBox .xfdt .content .list2 ul li a .right .hed .bq {
    width: 1.54666667rem;
    height: 0.56rem;
    border-radius: 0.28rem;
    line-height: 0.56rem;
    font-size: 0.29333333rem;
  }
  .indexBox .xfdt .content .list2 ul li a .right .hed .date {
    font-size: 0.29333333rem;
  }
  .indexBox .xfdt .content .list2 ul li a .right .tit {
    margin-top: 0.24rem;
    font-size: 0.4rem;
    line-height: 1.5;
  }
  .indexBox .xfdt .content .list2 ul li a .right .arrow {
    width: 0.85333333rem;
    height: 0.17333333rem;
    margin-top: 0.29333333rem;
    background-size: 100% auto;
  }
  .indexBox .kpxc {
    margin-top: 0.8rem;
    padding: 0.8rem 0;
  }
  .indexBox .kpxc .title {
    height: 0.84rem;
    background-size: auto 100%;
  }
  .indexBox .kpxc .videoBox {
    margin-top: 0.53333333rem;
  }
  .indexBox .kpxc .videoBox .hedbt {
    height: 0.8rem;
    padding-left: 0.90666667rem;
    line-height: 0.8rem;
    font-size: 0.48rem;
    background-size: 0.64rem auto;
  }
  .indexBox .kpxc .videoBox .list {
    margin-top: 0.53333333rem;
  }
  .indexBox .kpxc .videoBox .list ul li {
    float: none;
    width: 100%;
    height: auto;
    margin-bottom: 0.4rem;
    border-radius: 0.26666667rem;
  }
  .indexBox .kpxc .videoBox .list ul li a .pic {
    height: 5.25333333rem;
  }
  .indexBox .kpxc .videoBox .list ul li a .pic::after {
    width: 1.17333333rem;
    height: 1.17333333rem;
    background-size: contain;
  }
  .indexBox .kpxc .videoBox .list ul li a .bomBox {
    display: block;
    height: auto;
    padding: 0.29333333rem 0.32rem 0.32rem;
  }
  .indexBox .kpxc .videoBox .list ul li a .bomBox .tit {
    font-size: 0.42666667rem;
    line-height: 1.5;
  }
  .indexBox .kpxc .videoBox .list ul li a .bomBox .time {
    display: block;
    margin-top: 0.13333333rem;
    font-size: 0.32rem;
    line-height: 1.5;
  }
  .indexBox .kpxc .videoBox .list .more {
    margin-top: 0.13333333rem;
  }
  .indexBox .kpxc .videoBox .list .more a {
    min-width: 3.46666667rem;
    height: 0.90666667rem;
    padding: 0 0.48rem;
    border-radius: 0.45333333rem;
    font-size: 0.37333333rem;
    line-height: 0.88rem;
    letter-spacing: 0.02666667rem;
  }
  .indexBox .kpxc .imgBox {
    margin-top: 0.8rem;
  }
  .indexBox .kpxc .imgBox .hedbt {
    height: 0.8rem;
    padding-left: 0.90666667rem;
    line-height: 0.8rem;
    font-size: 0.48rem;
    background-size: 0.64rem auto;
  }
  .indexBox .kpxc .imgBox .content {
    margin-top: 0.53333333rem;
    padding: 0 0.77333333rem;
  }
  .indexBox .kpxc .imgBox .content .prev,
  .indexBox .kpxc .imgBox .content .next {
    width: 0.42666667rem;
    height: 0.66666667rem;
    background-size: 100% 100%;
  }
  .indexBox .kpxc .imgBox .content .prev {
    left: 0;
  }
  .indexBox .kpxc .imgBox .content .next {
    right: 0;
  }
  .indexBox .kpxc .imgBox .content .img-swiper {
    width: 100%;
  }
  .indexBox .kpxc .imgBox .content .img-swiper .swiper-slide {
    width: 3.92rem;
    height: 6.13333333rem;
  }
  .indexBox .kpxc .imgBox .content .img-swiper .swiper-slide a {
    width: 3.73333333rem;
    height: 5.81333333rem;
    border-radius: 0.26666667rem;
  }
  .indexBox .kpxc .imgBox .content .img-swiper .swiper-slide a .pic {
    height: 5.57333333rem;
  }
  .indexBox .kpxc .imgBox .content .img-swiper .swiper-slide a .pic::after {
    height: 0.96rem;
    background-size: 101% 100%;
  }
  .indexBox .kpxc .imgBox .content .img-swiper .swiper-slide a .tit {
    bottom: 0.29333333rem;
    font-size: 0.37333333rem;
    padding: 0 0.26666667rem;
  }
  .indexBox .zcfg {
    padding: 0.8rem 0;
  }
  .indexBox .zcfg .title {
    height: 1.02666667rem;
    background-size: auto 100%;
  }
  .indexBox .zcfg .content {
    margin-top: 0.53333333rem;
  }
  .indexBox .zcfg .content ul li {
    float: none;
    width: 100%;
    height: auto;
    margin-bottom: 0.32rem;
    padding: 0.37333333rem 0.32rem 0.37333333rem 2.26666667rem;
    border-radius: 0.26666667rem;
  }
  .indexBox .zcfg .content ul li .left {
    width: 2.26666667rem;
    height: 100%;
    left: -0.48rem;
    border-radius: 0.77333333rem;
    padding: 0rem 0 0 0.69333333rem;
    display: flex;
    align-items: center;
  }
  .indexBox .zcfg .content ul li .left .icon {
    width: 1.12rem;
    height: 1.12rem;
    line-height: 1.12rem;
  }
  .indexBox .zcfg .content ul li .left .icon img {
    max-width: 55%;
    max-height: 55%;
  }
  .indexBox .zcfg .content ul li .right .tit {
    height: auto;
  }
  .indexBox .zcfg .content ul li .right .tit a {
    -webkit-line-clamp: none;
    font-size: 0.4rem;
    line-height: 1.5;
    white-space: normal;
  }
  .indexBox .zcfg .content ul li .right .bom {
    margin-top: 0.21333333rem;
    font-size: 0.32rem;
    line-height: 1.5;
  }
}
